package com.xd.threadexamplestartercode

import android.os.Bundle
import android.view.View
import android.widget.Button
import androidx.appcompat.app.AppCompatActivity

class MainActivity : AppCompatActivity() {
    private lateinit var countButton: Button
    private lateinit var blankButton: Button
    private lateinit var waitButton: Button

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main)

        countButton = findViewById(R.id.btn_count)
        blankButton = findViewById(R.id.btn_blank)
        waitButton = findViewById(R.id.btn_wait)
    }

    fun startThread(view: View) {

    }

    fun startWaitThread(view: View) {

    }
    
}